﻿.ModDDRMenuC {

    background-image:url("Images/bg/06.jpg") ;
    background-repeat:no-repeat;
    background-position-x:right;
}


ul {
    list-style-type: none;
}

.Contenu li {
    display: block;
}

.toplevel a {
    text-decoration: none;
    color: #00aab9;
    font-size: 20px;
}

.toplevel {
    font-weight: normal;
    color: blue;
    margin-top: 10px !important;
}

.submenu {
    line-height: 15px;
}
.submenu ul {
    padding-left:10px;
    margin-bottom:10px;
}

    .submenu a {
        font-weight: normal;
        color: #818181;
        font-size: 14px;
        text-transform: initial;
    }

    .submenu.first {
        margin-top: 10px;
    }

.cap {
    text-transform: uppercase;
}
